Skip to content

Muzei API 3.4.1

Compare
Choose a tag to compare
@ianhanniballake ianhanniballake released this 03 Jan 18:20
· 198 commits to main since this release

Muzei API 3.4.1 includes compatibility fixes when targeting API 31 specifically around PendingIntent mutability and an improvement when multiple threads attempt to download artwork simultaneously. It is compatible with Muzei 3.3.0 and higher.

What's Changed

New Contributors

Full Changelog: api3.4.0...api3.4.1

Using Muzei API 3.4.1

Include the Muzei API in your app by adding the dependency to your build.gradle:

implementation "com.google.android.apps.muzei:muzei-api:3.4.1"

Note: Muzei API depends on AndroidX. You must migrate to AndroidX to use the Muzei API.